<?xml version="1.0" encoding="utf-8"?>
<component size="227,88" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n12_en75" name="n12" src="u99m4" fileName="Images/Btn_BG_1.png" pkg="c14iyc1y" xy="0,0" scale="0.85,0.85"/>
    <image id="n13_en75" name="n13" src="qqq12d" fileName="Images/Btn_TXT_15.png" xy="34,22"/>
  </displayList>
  <Button downEffect="scale" downEffectValue="1.10"/>
</component>